Resend temporary password for user
curl --request PUT \
--url https://api.m3ter.com/organizations/{orgId}/users/{id}/password/resend \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.m3ter.com/organizations/{orgId}/users/{id}/password/resend"
headers = {"Authorization": "Bearer <token>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.m3ter.com/organizations/{orgId}/users/{id}/password/resend', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>"
}{
"message": "<string>"
}Resend temporary password for user
PUT
/
organizations
/
{orgId}
/
users
/
{id}
/
password
/
resend
Resend temporary password for user
Authorizations
m3ter supports machine to machine authentication using the clientCredentials OAuth2 flow.
The authorizationCode flow controls access for human users via the m3ter Console application.
Response
Temporary password email sent successfully
⌘I